<template>
  <section class=" slide flex-column padding-large mini-bulle-gauche big-bulle-droite">
    <label class="label">
      <mark>3</mark>
      employeur
    </label>

    <h2>
      Vous pouvez alors <b><mark>filtrer les pax en sélectionnant le groupe</mark></b
      ><br />
      que vous souhaitez retenir pour une activité.
    </h2>

    <img class="screen-shot" src="/nouveaute/nouveaute-groupe-3.png" width="694" alt="screenshot candidater" />
    <footer class="precedent-suivant">
      <b-button class="mt-button is-size-8 " type="is-secondary" native-type="button" @click="$emit('previous')">
        precedent
      </b-button>

      <b-button
        class="mt-button is-size-8 has-text-weight-semibold"
        type="is-primary"
        native-type="button"
        @click="$emit('close')"
      >
        fermer
      </b-button>
    </footer>
  </section>
</template>

<script>
export default {
  name: 'MtParticiperSlide8',
};
</script>

<style scoped>
img {
  align-self: center;
}
</style>
